{
    "cSpell.words": [
        "audioshowkit",
        "audioshowkitlib",
        "ckeditor",
        "easings",
        "linebreak",
        "songplayer"
    ],
    "javascript.preferences.importModuleSpecifierEnding": "js"
}